/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;margin:0;padding:2%; left: 2%; right: 2%;position:absolute;bottom:0;}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

ul.bjqs {
    width: 100%;
    display: inline-block;
    position: relative;
}

ul.bjqs li.bjqs-slide {
	position: absolute;
	left: 0; right: 0; top: 0; bottom: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

ul.bjqs:after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

ul.bjqs-controls {
	position: absolute;
	top: 50%; right: 0; left: 0;
}

ul.bjqs-controls li {
	margin-top: -22px;
}

ul.bjqs .bjqs-caption {
	position: absolute;
	bottom: 0;
}

ul.bjqs .bjqs-slide .video-link {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 1;
}